## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celSquareDistribution Class Reference

Inheritance diagram for celSquareDistribution:

[legend]
List of all members.

## Detailed Description

Definition at line 126 of file stabiliser_dist.h.

The documentation for this class was generated from the following file:

- tools/stabiliser_dist.h